<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget class="Panel" name="Header">
        <anchor constraint="0,1,2,1" type="tablelayout"/>
        <property name="opaque" type="bool">true</property>
        <property name="background">head.bg</property>
        <property name="border" type="border" border="lined">
            <top>2</top>
            <bottom>2</bottom>
            <left>0</left>
            <right>0</right>
            <color>head.brd</color>
        </property>
        <layout type="tablelayout" horiz="5,pref,0,pref,fill,pref,fill,pref,30" vert="0,76,4"/>
        
        <widget class="Label" name="headerLabel">
            <anchor constraint="3,0,3,1,l,c" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="foregraund">all.fg.grey</property>
            <property name="custom-font">head.text</property>
            <property name="textHPosition">right</property>
            <property name="border" type="border" border="empty">
                <top>0</top>
                <bottom>0</bottom>
                <left>20</left>
                <right>0</right>
            </property>
        </widget>
        <widget class="Panel" name="languageButtonsPanel">
            <anchor constraint="7,0,7,1,c,c" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <layout type="tablelayout" horiz="0,pref,20,pref,0" vert="43"/>
            <widget class="ClickButton" name="languageButton_en">
                <anchor constraint="1,0" type="tablelayout"/>
                <property name="icon">/buttons/header/languages/flag_1.png</property>
                <property name="contentAreaFilled" type="bool">false</property>
                <property name="prefsize" type="dimension">
                    <width>60</width>
                    <height>30</height>
                </property>
                <property name="attributes" type="attributes">
                    <item value="en_EN" key="lang"/>
                </property>
            </widget>
            <widget class="ClickButton" name="languageButton_ru">
                <anchor constraint="3,0" type="tablelayout"/>
                <property name="icon">/buttons/header/languages/flag_6.png</property>
                <property name="contentAreaFilled" type="bool">false</property>
                <property name="prefsize" type="dimension">
                    <width>60</width>
                    <height>30</height>
                </property>
                <property name="attributes" type="attributes">
                    <item value="ru_RU" key="lang"/>
                </property>
            </widget>
        </widget>
    </widget>
</UI>